.container {
  max-width: 500px;
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;

  > .img-wrapper {
    display: flex;
    justify-content: center;

    > img {
      max-width: 6em;
      width: 100%;

      margin-bottom: 1em;
    }
  }

  > .link-wrapper {
    display: flex;
    justify-content: space-between;

    margin-top: 1em;
  }

  > .button-wrapper {
    width: 100%;
    margin-top: 1em;

    display: flex;
    justify-content: center;
  }
}
